MONGOC_GRIDFS_FILE_DESTROY(3)

NAME
mongoc_gridfs_file_destroy - mongoc_gridfs_file_destroy()

SYNOPSIS

void
mongoc_gridfs_file_destroy (mongoc_gridfs_file_t *file);

PARAMETERS

•   file: A mongoc_gridfs_file_t.

DESCRIPTION

Destroys the mongoc_gridfs_file_t instance and any resources associated with it. Does nothing if file is NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc